@media only screen and (max-width: 575px) {
  .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }

  #time-created {
    margin-top: 21px;
    margin-bottom: 12px;
  }

  #section-title .page-header {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -0.02em;
  }

  .nav-tabs .nav-item .nav-link {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -0.02em;
  }

  #block-join-the-charge {
    padding-bottom: 85px;
  }
}
